.prodcut_ca {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 1rem 2rem;
  margin: 0 0 2rem 0;
  gap: 1rem 2.5rem;
  background: #f5f5f5;
}
.prodcut_ca a {
  font-size: 0.9rem;
  color: #222;
}
.prodcut_ca a.active {
  color: #000c7b;
}
.prodcut_ca a:hover {
  color: #0015cd;
}

.prodcut_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 0;
  margin: 0;
  gap: 3rem 1.5rem;
}
.prodcut_list .items {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  /* cursor: pointer; */
  width: calc(33.33% - 1.15rem);
  padding: 0;
  margin: 0;
}
.prodcut_list .items .pic {
  width: 100%;
  aspect-ratio: 1.6/1;
  position: relative;
  padding: 0;
  margin-bottom: 1rem;
  background: #fff;
  /* border: 1px solid #f0f0f0;  */
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  text-align: center;
  overflow: hidden;
}
.prodcut_list .items .pic2 {
  position: absolute;
  left:0;
  top:110%;
  width: 100%;
  padding: 0;
  margin: 0;
  transition: all .5s;
}
.prodcut_list .items .pic::before {
  position: absolute;
  content: '';
  left: 50%;
  bottom: 0;
  width: 0; 
  height: 3px;
  background: #e7a542;
  z-index: 10;
  transform: translateX(-50%);
  transition: all .2s;
}
.prodcut_list .items .pic::after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #f6f6f6;
  border-radius: .5rem;
  mix-blend-mode :multiply;
  z-index: 9;
  transition: all .2s;
}
.prodcut_list .items .pic img {
  width: 100%;
  transform: scale(.9);
  -webkit-transform: scale(.9);
  -moz-transform: scale(.9);
  -ms-transform: scale(.9);
  -o-transform: scale(.9);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.prodcut_list .items:hover .pic2 {
  top: 0;
}
.prodcut_list .items:hover .pic::before {
  width: 20%;
}
.prodcut_list .items:hover .pic img {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}
.prodcut_list .items .brand {
  padding: 0;
  font-family: "Jost", "Roboto";
  font-weight: 300;
  font-size: 0.78rem;
  color: #e7a542;
  text-align: center;
}
.prodcut_list .items .brand img {
  max-height: 15px;
  margin-bottom: 0.5rem;
}
.prodcut_list .items .model {
  padding: 0.2rem 0.5rem 0 0.5rem;
  font-family: "Jost", "Roboto";
  font-size: 0.9rem;
  text-align: center;
}
.prodcut_list .items .name {
  padding: 0.2rem 0.5rem 0 0.5rem;
  font-weight: 600;
  font-size: 1rem;
  color: #000;
  line-height: 1.3;
  letter-spacing: -0.5;
  word-break: keep-all;
  word-wrap: break-word;
  text-align: center;
}
.prodcut_list .items .price {
  padding: 0.5rem 0.5rem 0 0.5rem;
  font-family: "Jost", "Roboto";
  font-size: 0.8rem;
  color: var(--bs-cyan);
  text-align: center;
}
.prodcut_list .items .summary {
  padding: 0.5rem 0.5rem 0 0.5rem;
  font-size: 0.75rem;
  color: #8b8b8b;
  letter-spacing: -1px;
  line-height: 1.2;
  text-align: center;
}
@media (max-width: 991.98px) {
  .prodcut_list .items {
    width: calc(50% - 1.15rem);
  }
}
@media (max-width: 767.98px) {
  .prodcut_list {
    gap: 2rem 1rem;
  }
  .prodcut_list .items {
    /* width: calc(50% - 0.5rem); */
    width: 100%;
  }
  .prodcut_list .items .pic {
    margin-bottom: 0.5rem;
  }
  .prodcut_list .items .brand {
    font-size: 0.95rem;
  }
  .prodcut_list .items .name {
    font-size: 1.2rem;
  }
}

.no_data {
  padding: 1.5rem 0 3.5rem 0;
  /* background: #f1f1f1; */
}

.sub_product_view {
  padding: 0;
  margin: 0 auto;
  max-width: 1000px;
}
.sub_product_view .item_box {
  display: flex;
  justify-content: space-between;
  gap: 0 5rem;
}
.sub_product_view .item_box > div {
  width: 50%;
}
.sub_product_view .pic {
  max-width: 500px;
  background: #f0f0f0;
}
.sub_product_view .pic img {
  width: 100%;
  /* opacity: .9; */
}
.sub_product_view .subject_en {
  font-family: "Jost", "Roboto";
  font-size: 1.1rem;
  word-break: keep-all;
  word-wrap: break-word;
  padding: 4rem 0 0.5rem 0;
  margin: 0;
}
.sub_product_view .subject {
  font-weight: 600;
  font-size: 2rem;
  word-break: keep-all;
  word-wrap: break-word;
  padding: 0.5rem 0;
  margin: 0;
}
.sub_product_view .summary {
  margin: 0;
  padding: 0.5rem 0;
  font-size: 0.8rem;
  color: #454545;
  word-break: keep-all;
  word-wrap: break-word;
}
.sub_product_view .list {
  width: 100%;
  padding: 0;
  margin: 0.5rem 0 0 0;
  display: flex;
  flex-direction: column;
  border-top: 1px solid #222;
}
.sub_product_view .list_item {
  width: 100%;
  padding: 0.8rem 0;
  margin: 0;
  display: flex;
  justify-content: left;
  border-bottom: 1px solid #f0f0f0;
}
.sub_product_view .name {
  font-size: 0.9rem;
}
.sub_product_view .value {
  font-size: 0.9rem;
}
.sub_product_view .contents_tt {
  padding: .5rem 2rem;
  margin-top: 5rem;
  font-weight: 700;
  font-size: .8rem;
  background: #e4e4e4;
  border-radius: .3rem;
}
.sub_product_view .contents {
  display: flex;
  justify-content: center;
  padding: 2rem 0;
  margin: 5rem auto 0 auto;
  /* border-top: 1px solid #a0a0a0; */
}
.sub_product_view .bt {
  padding: 0;
  margin: 4rem 0 0 0;
  display: flex;
  justify-content: space-between;
  gap: 0 0.5rem;
  width: 100%;
}
.sub_product_view .bt > div {
  width: 100%;
  padding: 0;
  margin: 0;
}
.sub_product_view .bt .icon{
  padding-right: 1rem;
}
.bt_down {
  display: inline-block;
  width: 100%;
  padding: 1rem;
  margin: auto;
  font-family: "OneMobileTitle", "SCoreDream", system-ui, -apple-system,
    "Noto Sans", sans-serif;
  font-size: 1.1rem;
  font-weight: 400;
  color: #fff;
  text-align: center;
  background-color: #89867b;
  border: 1px solid #89867b;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.bt_down:focus,
.bt_down:hover {
  color: #fff;
  background-color: #5b5a54;
  border: 1px solid #5b5a54;
  outline: 0;
  box-shadow: 0 0 0 0.025rem rgba(137, 134, 123, .25);
}
.bt_counsel {
  display: inline-block;
  width: 100%;
  padding: 1rem;
  margin: auto;
  font-size: 1.1rem;
  font-weight: 400;
  text-align: center;
  color: #fff;
  background-color: #ffc800;
  border: 1px solid #ffc800;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.bt_counsel:focus,
.bt_counsel:hover {
  background-color: #ffbb00;
  border: 1px solid #ffbb00;
  outline: 0;
  box-shadow: 0 0 0 0.025rem rgba(255, 193, 7, .25);;
}

@media (max-width: 767.98px) {
  .sub_product_view .item_box {
    flex-direction: column;
    justify-content: space-between;
    gap: 1rem 0;
  }
  .sub_product_view .item_box > div {
    width: 100%;
  }
  .sub_product_view .pic {
    margin: 0 auto;
  }
  .sub_product_view .subject_en {
    font-size: .9rem;
    padding: 1rem 0 0 0;
  }
  .sub_product_view .subject {
    font-size: 1.3rem;
    font-weight: 600;
  }
  .sub_product_view .summary {
    padding: 0.2rem 0;
  }
  .sub_product_view .bt {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background:  rgba(255, 193, 7, .85);
    border-top: 1px solid #eeb200;   
    padding: 0.7rem 1rem;
    margin: 0;
    z-index: 2000;
  }
  .bt_order,
  .bt_counsel {
    font-weight: 500;
    font-size: .9rem;
    padding: 0.5rem 0.5rem;
    color: #111;
    background-color: #fff;
  }
  .bt_order:focus,
  .bt_order:hover,
  .bt_counsel:focus,
  .bt_counsel:hover {
    background-color: #f0f9ff;
    outline: 0;
  }
  .sub_product_view .contents_tt {
    margin-top: 2rem;
  }
  .sub_product_view .contents {
    padding: 0;
  }
  footer .info_wrap{
    padding: 2rem 1rem 6rem 1rem;
  }
}
